@charset "UTF-8";
/* Указываем box sizing */
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

/* Убираем внутренние отступы */
ul[class],
ol[class] {
  padding: 0; }

/* Убираем внешние отступы */
body,
h1,
h2,
h3,
h4,
p,
ul[class],
ol[class],
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0; }

/* Выставляем основные настройки по-умолчанию для body */
body {
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
  line-height: 1.5;
  font-family: 'Roboto Condensed', sans-serif; }

/* Удаляем стандартную стилизацию для всех ul и il, у которых есть атрибут class*/
ul[class],
ol[class] {
  list-style: none; }

/* Элементы a, у которых нет класса, сбрасываем до дефолтных стилей */
a:not([class]) {
  text-decoration-skip-ink: auto; }

/* Упрощаем работу с изображениями */
img {
  max-width: 100%;
  display: block; }

/* Указываем понятную периодичность в потоке данных у article*/
article > * + * {
  margin-top: 1em; }

/* Наследуем шрифты для инпутов и кнопок */
input,
button,
textarea,
select {
  font: inherit; }

/* Удаляем все анимации и переходы для людей, которые предпочитай их не использовать */
@media (prefers-reduced-motion: reduce) {
  * {
    -webkit-animation-duration: 0.01ms !important;
    animation-duration: 0.01ms !important;
    -webkit-animation-iteration-count: 1 !important;
    animation-iteration-count: 1 !important;
    -webkit-transition-duration: 0.01ms !important;
    -o-transition-duration: 0.01ms !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important; } }
body {
	background: #000;
}
.menu {
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */

	letter-spacing: 0.05em;
}
.mint {
	
}
.nav-link {
	color: #818990 !important;
}
.nav-link:hover{
	color: white !important;
}
.nav-blur {
	backdrop-filter: blur(16px);
	height: 70px;
}
.soc a img {
	margin-left: 30px;
	margin-top: 10px;
}
.metamask {
	width: 226px;
	height: 39px;
	border: 0.5px solid #F0F4F7;
	box-sizing: border-box;
	border-radius: 96px;
	margin-left: 25px;
	margin-right: 15px;
}

.metamask a{
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	color: #F0F4F7;
	list-style: none;
	text-decoration: none;
	padding-top: 8px;
}
.metamask p{
	padding-top: 14px;
	padding-right: 8px;
}
.nav-item {
	padding-right: 35px;
}
.circle {
	width: 164px;
	height: 164px;
	border-radius: 100%;
/* colorBackground */

	border: 1px solid #F0F4F7;
	box-sizing: border-box;
	filter: drop-shadow(50px 15px 125px rgba(226, 94, 76, 0.4))
	drop-shadow(-15px -30px 125px rgba(255, 104, 222, 0.4));
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 300;
	font-size: 18px;
	line-height: 100%;
	text-align: center;
	color: #F0F4F7;
	font-size: 18px;
}
.circle span{
	font-size: 25px;
	padding-top: 8px;
}
.mint-btn {
	margin-top: 25px;
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 500;
	font-size: 32px;
	line-height: 40px;
	/* identical to box height */

	text-align: center;

	/* colorBackground */

	color: #F0F4F7;
}
.count {
	margin: 0 38px;
}
.mint-text{
	margin-top: 52px;
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 20px;
	color: #F0F4F7;
	text-align: center;
}
.mint-text p{
	font-size: 14px;
	color: #818990;
}
.checkon {
	margin-top: -50px;
}
.btncon {
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 600;
	font-size: 22px;
	color: #000;
	line-height: 100%;
	letter-spacing: 0.1em;
}
.btnspan {
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: normal;
	font-size: 22px !important;
	color: #000;
	line-height: 100%;
	padding: 0 !important;
}
.circle-b {
	background: white;
	box-shadow: -15px -30px 125px 0px rgba(255, 104, 222, 0.4);
	box-shadow: 50px 15px 125px 0px rgba(226, 94, 76, 0.4);
}
.btnmint {
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 600;
	font-size: 38px;
	line-height: 100%;
	/* identical to box height, or 38px */

	letter-spacing: 0.1em;

	/* colorForeground */

	color: #28282D;
}
.circle-b:hover {
	box-shadow: -15px -30px 125px 0px rgba(255, 104, 222, 0.7);
	box-shadow: 50px 15px 125px 0px rgba(226, 94, 76, 0.7);
	cursor: pointer;
}
.mint-btn :hover {
	cursor: pointer;
}
#story{
	color: #F0F4F7;
}
.about {
	padding-top: 141px;
}
.about-text {
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	line-height: 150%;
	/* or 36px */
	max-width: 552px;
	text-transform: uppercase;
	text-align: left;
	color: white;
	margin-bottom: 155px;
}
.about-img {
	margin-left: 85px;
}
@media (max-width: 767px) {
    .carousel-inner .carousel-item > div {
        display: none;
    }
    .carousel-inner .carousel-item > div:first-child {
        display: block;
    }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
    display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {
    
    .carousel-inner .carousel-item-end.active,
    .carousel-inner .carousel-item-next {
      transform: translateX(16.7%);
    }
    
    .carousel-inner .carousel-item-start.active, 
    .carousel-inner .carousel-item-prev {
      transform: translateX(-16.7%);
    }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start { 
  transform: translateX(0);
}
.card {
	border: none;
	border-radius: unset;
	background-color: unset;
}
.row>* {
	padding: 0px;
}
.container-fluid {
	padding: 0px;
}
.roadmap {
	padding-top: 210px;
	color: #F0F4F7;
}
.text h2 {
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 300;
	font-size: 48px;
	line-height: 150%;
	margin-bottom: 100px;
}
#story{
	padding-top: 100px;
	padding-bottom: 100px;
}
.text {
	max-width: 640px;
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	line-height: 36px;
	/* or 36px */
	text-transform: uppercase;
}
.roadmap__img {
	margin-left: 278px;
}
.text p {
	margin-bottom: 60px;
}
.roadmap__img img:nth-child(2) {
	display: block;
	position: relative;
	bottom:50px;
	right:112px;
	z-index: 3;
}
.roadmap__img img:nth-child(3) {
	display: block;
	position: relative;
	bottom:105px;
	left: 25px;
	z-index: 2;
}
.discord {
	/*background: url(../img/dcbg.png);*/
	background-color: red;
	border:solid 1px white;
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	line-height: 150%;
	 /*identical to box height, or 72px */
	color: #F0F4F7;
	text-transform: uppercase;
}
.community{
	margin-left: 95px;
	margin-top: 168px;
	background: #000;
	width: 588px;
	margin-bottom: 167px;
	padding: 8px 24px 24px;
}
.text-border {
	margin-left: 10px;
	border-left:solid 0.5px #818990;
	padding-left: 85px;
}
.discord-btn{
	background: #5D3FAF;
	padding:8px 20.25px;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
	color:#F0F4F7;
}
.discord-btn:hover{
	color: red;
}
.discord-title{
	padding-bottom: 5px;
	font-size: 48px;
	font-style: normal;
	font-weight: 300;
}
.team {
	margin-top: 50px;
	padding-top: 85px;
	margin-bottom: 45px;
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	line-height: 150%;
	/* identical to box height, or 72px */
	color: #F0F4F7;
	text-transform: uppercase;
}
.team-title{
	margin-left: 95px;
	margin-bottom: 45px;
}

.item {
	margin-left: 24px;
	text-align: center;
	color: #28282D;
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 150%;
	/* identical to box height, or 36px */
	text-transform: uppercase;
	border: solid 1px #fff;
	width: 378px; 
	/*378px*/
}
.item:nth-child(1){
	margin-left: 0px;
}
.item p{
	background-color: #fff;
}
.item span{
	font-weight: 500;
	font-size: 18px;
	text-align: left;
	padding: 2px 12px;
	color: #818990;
}
.footer{
	margin-top: 212px;
}
.footer-soc{
	margin-bottom: 20px;
}
.footer-soc img{
	margin-right: 24px;
}
.footer-text{
	margin-bottom: 30px;
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 500;
	font-size: 12px;
	line-height: 150%;
	/* identical to box height, or 18px */

	text-align: center;
	text-transform: uppercase;

	/* colorForeground2 */

	color: #818990;
}
.evilguards{
	padding-top: 250px;
	margin-top: 150px;
	margin-bottom: 200px;
}
.evilguards-text{
	display: flex;
	flex-direction: column;
	align-content: center;
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: 300;
	font-size: 24px;
	line-height: 150%;
	/* or 36px */
	max-width: 604px;
	text-transform: uppercase;

	/* Dark / colorForeground */

	color: #FFFFFF;
	margin: 0 32px;
	margin-top: 16px;
	text-align: left;
}
.evilguards-text__btn{
	padding: 8px 24px;
	background: #5D3FAF;
	margin-top: 25px;
	text-decoration: none;
	font-size: 24px;
	font-style: italic;
	font-weight: bold;
	line-height: 150%;
	text-transform: uppercase;
	color: #F0F4F7;
	width: 310px;
	margin-bottom: 32px;
}
.evilguards-text__btn:hover{
	color: red !important;
}
.item span:hover{
	color: #F0F4F7;
}
.text-title{
	margin-left: 95px;
}
#navbar-example{
	display: none;
}

@media (max-width: 374px) and (min-width: 320px){
	.seen{
		justify-content: center !important;
		margin-left: 0px !important;
	}
	.item {
		width: 320px !important;
		margin: 15px auto !important;
		margin-bottom: 15px;
	}
	.evilguards-text__btn{
		font-size: 18px;
		text-align: center;
		width: 100%;
	}
	.about-img {
		margin-left: 0;
	}
	.team-member{
		flex-direction: column !important;
	}
	.slider {
		display: none;
	}
	.roadmap__img {
		display: none;
	}
	.about-text {
		margin-top: 15px;
		font-size: 18px;
		display: flex;
		flex-direction: column;
	}
	.about-text p {
		margin: 0 32px !important;
		padding: 0 10px;
	}
	.about-text p:last-child{
		font-size: 12px !important;
	}
	.about-img {
		display: flex;
		justify-content: center;
		margin: 0px;
	}
	.roadmap {
		padding-top: 0px !important;
	}
	.text-title{
		margin-left: 0px;
		text-align: center;
	}
	.text h2 {
		margin-bottom: 30px;
		text-align: center;
	}
	.ibg{
		background-size: contain;
	}
	.community {
		display: flex;
		flex-direction: column;
		margin: 0px;
		width: auto;
		background-color:none;
	}
	.community span {
		color: white !important;
	}
	.team {
		margin-top: 0px;
		padding-top: 50px;
	}
	.circle {
		margin-top: 70px;
	}
	.mint-btn {
		margin-top: 70px;
	}
	.mint-text {
		margin-top: 82px;
	}
	.evilguards {
		flex-direction: column;
		margin-top: 60px;
		padding: 0;
		margin-bottom: 40px;
	}
	.story {
		flex-direction: column-reverse;
	}
	.text-border {
		border: none;
		margin: 0 32px;
		padding-left: 0 !important;
	}
	#navbar-example{
		display: none;
	}
	.discord-title{
		font-size: 24px;
		text-align: center;
	}
	.community span {
		font-size: 20px;
		text-align: center;
	}
	.mt32{
		display: flex;
		justify-content: center;
		background: #5D3FAF;
	}
	.team-title{
		margin-top: 60px;
	}
	.footer{
		margin-top: 0;
	}
}
@media (max-width: 768px) and (min-width: 375px){
	.seen{
		justify-content: center !important;
		margin-left: 0px !important;
	}
	.team-title{
		text-align: center;
		margin: 0;
	}
	.evilguards-img{
		display: flex;
		justify-content: center;
		align-content: center;
	}
	.evilguards{
		flex-direction: column;
		padding-top: 0px;
		margin-bottom: 50px;
	}
	.evilguards-text__btn{
		font-size: 24px;
		text-align: center;
		width: 100%;
	}
	.story {
		flex-direction: column-reverse;
	}
	.team-member{
		flex-direction: column !important;
	}
	.item{
		margin: 15px auto !important;
		margin-bottom: 15px;
	}
	.slider {
		display: none;
	}
	.roadmap__img {
		display: none;
	}
	.about-text {
		margin-top: 15px;
		font-size: 18px;
		display: flex;
		flex-direction: column;
	}
	.about-text p {
		padding: 0 10px;
	}
	.about-text p:last-child{
		font-size: 12px !important;
	}
	.about-img {
		display: flex;
		justify-content: center;
		margin: 0px;
	}
	.roadmap {
		padding-top: 0px !important;
	}
	.text-title{
		margin-left: 0px;
		text-align: center;
	}
	.text h2 {
		margin-bottom: 30px;
		text-align: center;
	}
	.ibg{
		background-size: contain;
	}
	.community {
		display: flex;
		flex-direction: column;
		margin: 0px;
		width: auto;
		background-color:none;
	}
	.community span {
		color: white !important;
	}
	.team {
		margin-top: 0px;
		padding-top: 50px;
	}
	.mt32{
		background: #5D3FAF;
		display: flex;
		justify-content: center;
	}
	.team-title{
		margin-top: 100px;
	}
	.footer {
		margin-top: 0px;
	}
}

/*Мене бургер*/
@media (max-width: 991px){ 
	.navbar {
		padding: 0 !important;
	}
	.container-xxl {
		padding: 0 !important;
		background: #000;
	}
	#openmenu {
		z-index: 99;
	}
	#navbar-example{
		flex-direction: column-reverse;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center;
		z-index: 89;
		justify-content: flex-start !important;
		overflow: hidden;
	}
	.nav-blur {
		backdrop-filter: blur(0px);
		height: 0px;
	}
	.nav-link{
		color: white !important;
	}
	.nav-item {
		padding-bottom: 30px;
		padding-right: 0;
		text-align: center;
	}
	header {
		margin-top: 0 !important;
	}
	.soc {
		padding-top: 30px;
		flex-direction: column-reverse;
	}
	#soc {
		justify-content: space-around !important;

	}
	.soc a img {
		margin-left: 0;
		margin-top: 30px;
		margin-bottom: 30px;
	}
}

@media (max-width: 1024px) and (min-width: 768px){
	.seen{
		justify-content: center !important;
		margin-left: 0px !important;
	}
	.about-text {
		margin-bottom: 75px;
	}
	.roadmap{
		padding-top: 105px;
	}
	.text-border{
		padding-left: 50px;
	}
	#story {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.roadmap__img {
		margin-left: 0px;
	}
	.team-member {
		margin-left: 0px;
	}
	.team-title{
		margin-left: 0;
		text-align: center;
		margin-bottom: 45px;
	}
	.roadmap__img{
		display: none;
	}
	.story{
		flex-direction: column-reverse;
		justify-content: center;
		align-content: center;
	}
	.about-img{
		display: flex;
		justify-content: center;
		align-content: center;
		margin-left: 0;
	}
	.about-text{
		margin-top: 35px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		max-width: none;
	}
	.evilguards{
		flex-direction: column;
		padding-top: 0px;
		margin-bottom: 50px;
	}
	.evilguards-img {
		display: flex;
		justify-content: center;
	}
	.evilguards-text{
		display: flex;
		justify-content: center;
		align-content: center;
		max-width: 100%;
		margin-top: 30px;
	}
	.evilguards-text__btn{
		width: 100%;
		text-align: center;
	}
	.text{
		text-align: center;
		max-width: 100%;
	}
	.community {
		width: 100%;
		margin-left: 0;
		text-align: center;
	}
	.text-title{
		margin-left: 0;
	}
	.mt32{
		width: 100%;
		background: #5D3FAF;
		padding: 8px 20.25px;
		text-align: center;
	}
	.discord-weight{
		display: block;
		margin-top: 20px;
	}
}

/*IGB CLASS*/
.ibg{

background-position: center;
background-size: cover;
background-repeat: no-repeat;
position: relative;
}

.ibg img{

width: 0;
height: 0;
position: absolute;
top: 0;
left: 0;
opacity: 0;
visibility: hidden;
}
/*-------//-------*/
.display {
	display: none !important;
}
.text-border-span{
	color: #818990;
	font-size: 18px;
	margin-bottom: 10px;
}
.text-border-italic{
	color: #1FBA66;
	font-style: italic;
}
.lightgreen{
	color:lightgreen;
}
.discord-weight{
	color: #818990;
	font-weight: 300;
}
.mt32{
	margin-top:32px;
}
.about-text-style{
	font-style: italic;
	color: #818990;
	font-weight: 500;
	font-size: 18px;
	line-height: 150%;
	text-transform: none;
}
.color-about{
	color: #F94241
}
.sold-out{
	text-transform: uppercase;
	font-size: 14px;
	color: #818990;
	padding-top: 8px;
}
.opensea{
	font-size: 25px;
	padding-top: 8px;
}
.mt50{
	margin-top:-50px;
}
.mt20{
	margin-top: 20px;
}
.whitelist {
	font-family: Bai Jamjuree;
	font-style: normal;
	font-weight: normal;
	font-size: 24px !important;
	line-height: 30px;
	text-align: center;
	color: #F94241 !important;
	margin-bottom: 20px;
}
.bgbtn {
	background: #717171 !important;
	border: none !important;
}

.seen{
	margin-left: 95px;
}